/*
 Theme Name:   Cargo Child
 Theme URI:    http://cargo.bold-themes.com
 Description:  Cargo Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     cargo
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  cargo-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */



/* Borde del Footer */

.btSiteFooterCurve .btCurveLeft, .btSiteFooterCurve .btCurveRight {
	fill: #084274;
}

.btSiteFooterCurve .btSiteFooterCurveSleeve {
    background: #084274;
}

/* Fondo del Footer y Color de Texto */
.btLightSkin .btSiteFooterWidgets, .btDarkSkin .btLightSkin .btSiteFooterWidgets {
	/*background-image: url("https://black360-prueba.com/trailerzone/wp-content/uploads/2021/08/untitleddesign_1_original-49.jpg");*/
	background: #084274;
    color: #ffffff;
}

/* Link Footer */
.link { color: #FFFFFF; }

/* Títulos del Footer */
.btSiteFooterWidgets .btBox h4 {
    color: #FFFFFF;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
}

/*Margen del menu*/
body:not(.btMenuVerticalLeft):not(.btMenuVerticalRight).btStickyHeaderActive .mainHeader .menuHolder {
    padding: 20px 0;
    margin-top: 50px;
}
/*contact form*/
form.wpcf7-form {
	padding-left: 35px;
	padding-right: 35px;
}
.wpcf7 button, .wpcf7 input, .wpcf7 select, .wpcf7 textarea {
	border-bottom: 1px solid #333;
	border-left: 0;
	border-right: 0;
	border-top: 0;
}
.wpcf7 textarea {
	width: 100%;
	height:150px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    box-shadow: none;
	border:1px solid #000000;
	border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    box-shadow: none;
	border:1px solid #000000;
	border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
}
.wpcf7-form-control.wpcf7-submit {
	border: 0;
	background: #084274;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/*BOTON DE PIDE INFORMACION*/
.btLightSkin .btnOutline.btnAccentColor a, .btDarkSkin .btLightSkin .btnOutline.btnAccentColor a, .btDarkSkin .btnOutline.btnAccentColor a, .btLightSkin .btDarkSkin .btnOutline.btnAccentColor a, .btLightSkin .btnOutline.btnAccentColor a:before, .btDarkSkin .btLightSkin .btnOutline.btnAccentColor a:before, .btDarkSkin .btnOutline.btnAccentColor a:before, .btLightSkin .btDarkSkin .btnOutline.btnAccentColor a:before, .btLightSkin .btnOutline.btnAccentColor button, .btDarkSkin .btLightSkin .btnOutline.btnAccentColor button, .btDarkSkin .btnOutline.btnAccentColor button, .btLightSkin .btDarkSkin .btnOutline.btnAccentColor button {
    color: #084274;
}
.btLightSkin .btnOutline.btnAccentColor, .btDarkSkin .btLightSkin .btnOutline.btnAccentColor, .btDarkSkin .btnOutline.btnAccentColor, .btLightSkin .btDarkSkin .btnOutline.btnAccentColor {
    background-color: transparent;
    border: 2px solid #084274;
    color: #084274;
}
.btLightSkin .btnFilled.btnAccentColor, .btLightSkin .btnOutline.btnAccentColor:hover, .btDarkSkin .btLightSkin .btnFilled.btnAccentColor, .btDarkSkin .btLightSkin .btnOutline.btnAccentColor:hover, .btDarkSkin .btnFilled.btnAccentColor, .btDarkSkin .btnOutline.btnAccentColor:hover, .btLightSkin .btDarkSkin .btnFilled.btnAccentColor, .btLightSkin .btDarkSkin .btnOutline.btnAccentColor:hover {
    background: #084274;
    color: #fff;
}
/*Boton contacto*/
input.wpcf7-form-control.wpcf7-submit {
    background-color: #084274;
}
/*menu hover*/
.btLightSkin a:hover, .btDarkSkin .btLightSkin a:hover{
	color:#084274;
}
/*Simple banner*/
.btMenuVerticalLeft .btVerticalMenuTrigger {
    float: left;
    margin-right: 20px;
    margin-top: 25px;
}


/* boton blanco outline */
.button-white,
.btLightSkin .btnOutline.btnAccentColor.button-white {
	border-color: #FFFFFF;
}
.button-white a,
.btLightSkin .btnOutline.btnAccentColor.button-white a {
	color: #FFFFFF;
}
/*Columna corte y doblez*/
.columna-1{
	height: 700px;
}


.visible-xs {
	display: none !important;
}
#boldSiteFooterWidgetsRow{
	max-width: 1320px !important;
    height: auto;
    margin-left: -40px;
	margin-top: 40px;
    padding-bottom: 30px;
}
#boldSiteFooterWidgetsRow > .widget_media_image:nth-child(4) {
        margin-top: 70px;
		
}
#boldSiteFooterWidgetsRow > .widget_text:nth-child(1){
	padding-left: 50px;
}

.lang-icons {
	float: left;
	font-size: 12px;
	font-weight: 700;
	line-height: 12px;
}
.lang-icons img {
	height: 14px;
	position: relative;
	top: 2px;
}
.lang-icons a {
	color: #000;
}
.simple-banner .simple-banner-text {
	max-width: 1200px;
	margin: 0 auto;
}

/*responsive utilities*/
@media screen and (max-width: 767px) {
	/* estilos para movil */
	.hidden-xs {
		display: none !important;
	}
	
	.visible-xs {
		display: block !important;
	}
	.columna-image{
		clear: none !important;
		margin: -10px !important;
		background-position: 20% 4.1041px;       
	}
	#simple-banner{
		position: static;
	}
	#simple-banner img{
		width:15px;
	}
	.contacto {
		padding-top:50px; !important
	}
	.footer-logo{
		width:220px;
		height:57px;
		margin: 10px;
	}
	#boldSiteFooterWidgetsRow > .widget_text:nth-child(1) {
		display: none;
	}
	#boldSiteFooterWidgetsRow {
		text-align: center;
	}

	/* menu movil */
	#simple-banner {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		text-align: center;
	}
	#simple-banner .simple-banner-text {
		padding-bottom: 0;
		padding-top: 2px;
		padding-left: 5px;
		padding-right: 0px;
		white-space: nowrap;
	}
	.lang-icons a {
		margin-right: 5px;
	}
	.lang-icons span {
		display: none;
	}
	.lang-icons img {
		width:33px !important;
		height: auto !important;
		position: relative;
		top: 2px;
	}
	header.mainHeader {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}
	header.mainHeader .menuHolder {
		padding: 0;
	}
	.menuHolder .logo {
		margin-left: 30px;
		padding-bottom: 7px;
		padding-top: 30px;
	}
	.boldRow:after, .btClear:after {
		content: none;
	}
	.btContentWrap.btClear {
		padding-top: 75px !important;
	}
}

@media screen and (max-width: 990px) {
	.menuHolder .logo{
		margin-left: 30px;
		padding-top:43px;
	}
}

/* Bullets */
ul.lista1 {
list-style-image: url('https://black360-prueba.com/trailerzone/wp-content/uploads/2021/08/untitleddesign_1_original-1.png');
}
